.event_wrap{position:relative;max-width: 1080px;margin:0 auto;padding:160px 0}
.lst,.lst2 {margin-top:50px}
.lst li a{display:block;position:relative;padding:35px 0;}
.lst li .img_box{position:absolute;top:0;right:0;width:410px;height:140px;overflow: hidden}
.lst li .img_box img{width:100%;height:100%;}
.lst li .p1{vertical-align: middle;display: inline-block;margin-right:15px;width:90px;height:90px;text-align:center;line-height:90px;color:#fff;font-size:18px;border-radius:50%;background:#ef2e4f;font-weight:bold}
.lst li.closed .p1{background:#c8c6c6 !important}
.lst li .p2{vertical-align: middle;display: inline-block;font-size:14px;color:#8a8a8a;font-family: 'Dokrip';}
.lst li .p2 span{width: 70%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;margin-bottom:10px;color:#000;font-size:20px;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.lst li:hover .p2 span{color:#ef2e4f}
.lst2 li img{width:100%}
.lst2{display:flex;justify-content: space-between;}
.lst2 li{width:33%;cursor:pointer;}
.lst2 p{font-size:18px;font-family: 'Dokrip';margin-top:5px;width:95%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.view_box{margin-top:50px;font-family: 'Dokrip';}
.view_box .p1{margin-bottom:20px;margin-top:10px;font-size:22px;position:relative;padding-left:20px;}
.view_box .p1 .s1{display:inline-block;vertical-align: 3px;margin-right:10px;background:#ef2e4f;padding:3px 5px;font-size:14px;font-weight:bold;font-family: 'NanumSquareRound';color:#fff;border-radius:4px;}
.view_box .p1 .s2{position:absolute;top:50%;right:20px;font-size:14px;margin-top:-8px;}
.view_box .p1 em{display:inline-block;width:80%;}
.view_box .p2{font-size:18px;color:#8a8a8a;padding-left:20px}
.view_box .view_cont{padding:50px 0 100px 0;font-size:16px;white-space:pre-wrap; }
.view_box .view_cont img{max-width:100%;display:block;}
.view_box a.lst_btn{display:block;width:50px;height:30px;line-height:30px;color:#fff;font-size:15px;background:#000;border-radius:5px;text-align:center;font-family: 'NanumSquareRound';margin-top:10px}

.c_s{background:#c8c6c6 !important}



@media all and (max-width:1080px) {
    .event_wrap{padding:100px 15px}
    .line{width:100%}
}

@media all and (max-width:500px) {
    .lst li .img_box{position: relative;width:auto;margin-bottom:10px;}
    .lst li a{padding:20px 0}
    .lst li .p1{position: absolute;top:0;left:0;width:50px;height:50px;font-size:15px;line-height:50px}
    .lst li .p2 span{width:100%;white-space: normal;font-size:18px}
    .lst li>img{width:100%}
    .lst2{margin-top:30px}
    .lst2 p{font-size:14px}

    .view_box .p1{padding-left:0;font-size:20px;margin-top:0;}
    .view_box .p1 em{display:block;width:auto}
    .view_box .p1 .s2{position: relative;top:auto;right:auto;margin-top:0}
    .view_box .view_cont{padding:30px 0 50px 0}

}
